section#content a {
	color: #5F5E59;
	font-weight: bold;
	text-decoration: none;
	background: none;
	text-shadow: 0 1px 1px #FFF;	
	border-bottom: 1px solid #41C2E4;
}
section#content a:hover {
	color: #fff;
	text-decoration: none;
	background: #41C2E4;
	text-shadow: 0 1px 0 #333;
}
section#content {
	width: 880px;
	float: left;
	text-shadow: 0 1px 0 #FFF;
	padding: 10px;
	margin-bottom: 40px;
	border: none;
	background-color: rgba(255,255,255,1);
	-moz-box-shadow:
		0 0 5px rgba(46,44,44,0.4);
	-webkit-box-shadow:
		0 0 5px rgba(46,44,44,0.4);
	box-shadow:
		0 0 5px rgba(46,44,44,0.4);
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}
section#content h3 {
	margin-bottom: 10px;
	margin-top: 5px;
	color: #949691;
	font-size: 25px;
	font-weight: bold;
}
section#content p {
	 margin-bottom: 15px;
}
section#content section.two-col {
	-moz-column-count: 2;
	-moz-column-gap: 40px;
	-webkit-column-count: 2;
	-webkit-column-gap: 40px;
	column-count: 2;
	column-gap: 40px;
	padding-bottom: 20px;
}
section#content section.two-col p {
	font-size: 20px;
	line-height: 28px;
}
section#content section.p-bold {
	padding-bottom: 0;
}
section#content section.p-bold p {
	font-size: 20px;
	line-height: 28px;
}

/* -------- */

/* IMG Chart */

section#chart {
	margin: 0 auto 0 2px;
	padding-bottom: 7px;
}
section#img-chart { 
	width: 340px;
	height: auto;
	margin: 0px;
	padding: 3px;
	border: 1px solid #ddd;
	display: inline-block;
	margin: 2px;
	background: transparent;
	-webkit-box-shadow:
		0px 1px 10px #ddd;
	-moz-box-shadow:
		0px 1px 10px #ddd;
	box-shadow:
		0px 1px 10px #ddd;
	opacity: 1;
}
#img-chart p {
	line-height: 1.3 !important;
}

#img-chart h2 { 
	margin: 0px;
	padding: 4px 6px 1px;
	color: #fff;
	font-size: 146.5%;
	text-align: left;
	text-shadow: 0 0 3px rgba(0,0,0,0.9);
	opacity: 0.8;
	font-size: 20px;
	line-height: 1.2;	
}
#img-chart h2:hover { 
	opacity: 1;
	text-shadow: 0 0 4px rgba(0,0,0,1);
}
#img-chart h3.studio { 
	margin: 0px;
	padding: 1px 6px 1px;
	color: #fff;
	font-size: 90.5%;
	text-align: left;
	text-shadow: 0 0 2px rgba(0,0,0,0.9);
	opacity: 0.8;
	line-height: 1.2;
}
#img-chart h3.studio:hover { 
	text-shadow: 0 0 2px rgba(0,0,0,1);
	background: rgba(0,0,0,0.9);
	opacity: 0.8;
}
.guia_anime_date {
	color: #fff;
	text-align: right;
	padding-bottom: 2px;
	padding-right: 2px;
	text-transform: uppercase;
	letter-spacing: 4px;
	height: 22px;
	margin-top: 3px;
	background-color: #2E2B43;
}
#img-chart h3.studio span.origin { 
	padding: 0px 6px 1px;
	color: #fff;
	font-size: 80%;
	text-shadow: 0 0 2px rgba(0,0,0,0.9);
	opacity: 0.6;
}
#img-chart p.description { 
	background: rgba(11,11,11,0.5);
	padding: 5px;
	color: #fff;
	text-shadow: 0 1px 2px #000;
	/* margin-top: 155px; */
	border-top: 1px solid rgba(0,0,0,0.2);
	border-bottom: 1px solid rgba(0,0,0,0.2);
	opacity: 0.5;
	font-size: 15px;
	margin: 0;
}
#img-chart p.description a { 
	color: #fff;
	text-shadow: 0 1px 2px #000;
	text-decoration: none;
	background: none;
	border-bottom: none;
}
#img-chart p.description a:hover { 
	color: #fff;
	text-shadow: 0 1px 3px #000;
	text-decoration: none;
	background: none;
	border-bottom: none;
}
#img-chart p.description span {
	font-weight: bold;
}
#img-chart p.description:hover { 
	opacity: 1;
}
#img-chart div.description_div {
	bottom: 0px;
	position: absolute;
}
#img-chart p.info { 
	padding: 1px;
	color: #fff;
	margin: 0px;
	margin-bottom: 3px;
	padding-top: 5px;
}
#img-chart .proscontras {
	padding: 2px;
	padding-top: 4px;
	height: 80px; /* tamaño fijo: necesario para cuadrar los animes a pares >_< */
	line-height: 1.5;
	font-size: 13px;
	text-align: justify;
}
#img-chart .proscontras_flecha {
	padding-right: 3px;
	float: left;
}
#img-chart .pros .contras {
	float: left;
	padding-left: 15px;
}
.pros {
	padding-left: 15px !important;
}
.contras {
	padding-left: 15px !important;
}
#img-chart p.info a {
	cursor: pointer;
	font-weight: 700;
	line-height: 1;
	padding: 1px 7px 2px 7px;
	margin: 0 2px;
	color: #fff;
	text-decoration:none;
	
	border: 1px solid rgba(0, 0, 0, 0.149);
	border-bottom: 1px solid rgba(0, 0, 0, 0.251);
	
	-moz-box-shadow: inset 0 -3px 5px rgba(255,255,255,0.3), 0px 1px 3px rgba(0,0,0,0.3);
	-webkit-box-shadow: inset 0 -3px 5px rgba(255,255,255,0.3), 0px 1px 3px rgba(0,0,0,0.3);
	box-shadow: inset 0 -3px 5px rgba(255,255,255,0.3), 0px 1px 3px rgba(0,0,0,0.3);
}
#img-chart p.info a:hover {
	color: #fff;
	text-decoration: none;
	text-shadow: 0px -1px 1px rgba(0,0,0,0.5);

	-moz-box-shadow: inset 0 -3px 5px rgba(255,255,255,0.3), 0px 0px 4px rgba(0,0,0,0.4);
	-webkit-box-shadow: inset 0 -3px 5px rgba(255,255,255,0.3), 0px 0px 4px rgba(0,0,0,0.4);
	box-shadow: inset 0 -3px 5px rgba(255,255,255,0.38), 0px 0px 4px rgba(0,0,0,0.4);
}
#img-chart span.botones a  {
	color: #fff;
	text-shadow: 0px -1px 1px rgba(0,0,0,0.3);
	margin-bottom: 2px;
	background-position: 93%;
	text-decoration: none;
	font-size: 12px;
}
#img-chart span.botones a:hover {
	color: #fff;
	text-decoration: none;
	text-shadow: 0px -1px 1px rgba(0,0,0,0.3);
}
#img-chart span.koinya a {
	background: #B00000;
}
#img-chart span.web a {
	background: #565879;
}
#img-chart span.pv a  {
	padding: 1px 20px 2px 7px;
	background: #8d6e55 url('img/play.png') no-repeat;
	background-position: 94%;
}
#img-chart span.mal a {
	background: #4b79a0;
}
#img-chart span.kn_review a {
	background: #728d55;
}
#img-chart span.streaming a {
	background: #f78c25;
}
.chart-gradient { 
	background-image: url("img/guia_anime_grad.png");
	background-attachment: scroll;
	background-repeat: repeat-x;
	background-position: 0% 0%;
	background-size: auto;
	background-origin: padding-box;
	background-clip: border-box;
	background-color: transparent;
	height: 300px;
	position: relative;
}
.chart-image-back { 
	background-repeat: no-repeat;
	background-position: 0% 0%;
}

/* -------- */
